@media screen and (max-width:890px){
#wrapper {
    width: 790px;
}
#wrapper .main_top {
    background-size: 100% auto;
    height: 24px;
}

#wrapper .main_bottom {
    background-size: 100% auto;
}
#container {
   width: 790px;
}
#ContactSliderContainer{
	width: 527px !important;
}
.ContactSlider{
	width: 527px !important;
}
#content_area {
    width: 522px;
}
.DynamicForm table{
	font-size: 13px;
}
.table-responsive_info{
    margin:0 auto 15px;
    overflow-y: hidden;
    width: 100%;
	padding:0px;
}
.align-right{
	text-align:center !important;
}
p {
    font-size: 13px;
}
textarea {
    margin-bottom: 5px;
    padding-left: 5px;
    width: 300px;
}
}

@media screen and (max-width:800px){
#wrapper {
    width: 710px;
	border:0px solid green;
}
#container {
    width: 710px;
}
.ContactSlider > img {
    float: none;
    width: 100%;
}
.logo {
    height: auto;
}
#ContactSliderContainer {
    width: 447px !important;
}
.ContactSlider{
	width: 447px !important;
}
#content_area {
    width: 443px;
}
}

@media screen and (max-width:700px){
#wrapper {
    width: 95%;
	background: #fff none repeat scroll 0 0;
    border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-o-border-radius: 13px;
	padding-bottom: 6px;
}
#container {
    width: 99%;
}
.logo {
    margin: 0;
	width:100%;
}
#ContactSliderContainer {
    width: 99% !important;
}
.ContactSlider{
	width: 99% !important;
}
#content_area {
    float: none;
    width: 96%;
}
.table-responsive_info table td {
    padding: 0 10px;
}
#nav {
    float: none;
    margin-left: 0;
    width: 100%;
	margin-bottom: 5px;
}
.toggleMenu {
    background: #000000 none repeat scroll 0 0;
    border-radius: 0;
    display: block;
    padding: 8px 0 8px 20px;
    text-decoration: none;
    width: 97%;
}
.footer p{
	line-height: 12px;
	font-size: 9px !important;
}
#wrapper .main_bottom {
    background:none;
}
}

@media screen and (max-width:600px){
.toggleMenu {
    padding: 8px 0 8px 17px;
}
}
@media screen and (max-width:500px){
.toggleMenu {
    padding: 6px 0 6px 13px;
}
#content_area {
    width: 95%;
}
p {
    font-size: 13px !important;
}
input[type="text"] , textarea{
    width: 170px;
}
}

@media screen and (max-width:480px) and (orientation:portrait){
.toggleMenu {
    padding: 6px 0 6px 9px;
}
#content_area {
    width: 94%;
}
}

@media screen and (max-width:700px) {
#ContactSliderContainer{
	display:none !important;
}
}